geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Erik B. Craig (JIRA)" <j...@apache.org>
Subject [jira] Closed: (GERONIMO-3161) broaden application server version support for J2G
Date Fri, 17 Aug 2007 18:44:30 GMT

     [ https://issues.apache.org/jira/browse/GERONIMO-3161?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Erik B. Craig closed GERONIMO-3161.
-----------------------------------

    Resolution: Fixed
      Assignee: Erik B. Craig

This issue has been resolved through a series of other Jiras, enabling j2g functionality on
JBoss 4.x apps as well Geronimo 2 compatibility.

Previous jiras:
https://issues.apache.org/jira/browse/GERONIMO-3299
https://issues.apache.org/jira/browse/GERONIMO-3302
https://issues.apache.org/jira/browse/GERONIMO-3304
https://issues.apache.org/jira/browse/GERONIMO-3328
https://issues.apache.org/jira/browse/GERONIMO-3347
https://issues.apache.org/jira/browse/GERONIMO-3379

> broaden application server version support for J2G
> --------------------------------------------------
>
>                 Key: GERONIMO-3161
>                 URL: https://issues.apache.org/jira/browse/GERONIMO-3161
>             Project: Geronimo
>          Issue Type: Improvement
>      Security Level: public(Regular issues) 
>          Components: J2G
>            Reporter: Paul McMahan
>            Assignee: Erik B. Craig
>            Priority: Minor
>
> J2G currently supports Geronimo version 1.1.1 and JBoss 3.2.   It needs to support the
latest versions of the application servers.  Also a mechanism or procedure should be provided
that makes it easier to keep the tool's version support up to date, perhaps by abstracting
out the version-sensitive parts of the tool.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message